
.action-text {
    color: white;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 20px;
}

.category-header-text {
    color: #000000 !important;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 20px;
}

.viewall-text {
    font-size: 15px;
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.view-icon {
    color: #040404;
    font-size: 15px !important;
}

.gamelist-text {
    display: block;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}

@media screen and (max-width:640px) {
    .gamelist-text {
        display: none !important;
    }
}

.like.red {
    color: red;
    background-color: white;
    transition: 0.5s ease-in-out;
}

    .like.red:hover {
        transform: scale(1.1);
    }

body {
    font-family: sans-serif;
    background-color: #ffffff;
    scrollbar-width: none !important;
}

.navbar-game {
    background-color: #ffffff;
}

.card-game {
    background-color: #ffffff;
    /*border: 1px solid #a0a0a1;*/
    border-radius: 10px;
    margin-bottom: 5px;
    margin-top: 10px;
}

.footer-game {
    background-color: #ffffff;
    border-top: 1px solid #959595;
}

.navbar-nav .active {
    /*margin-left: 0.5em;
    font-weight: bold;
    color: black !important;
    background-color: #FFCC5B;
    line-height: 16px;
    border-radius: 24px;
    font-size: 14px;
    padding: 10px 20px;
    transition: 0.5s ease-in-out;*/
    margin-left: 0.5em;
    font-weight: normal;
    font-size: 13px;
    color: #ffffff !important;
    background-color: #3D6BFF !important;
    border-radius: 24px;
    padding: 10px 20px;
    /*transition: 0.5s ease-in-out;*/
}

    .navbar-nav .active > i {
        color: #ffffff !important;
    }

.navbar-nav .nav-link.active {
    margin-left: 0.5em;
    font-weight: normal;
    font-size: 13px;
    color: #ffffff !important;
    background-color: #3D6BFF !important;
    border-radius: 24px;
    padding: 10px 20px;
    /* transition: 0.5s ease-in-out;*/
}

.game-navbar {
    margin-left: 0.5em;
    font-weight: normal;
    font-size: 13px;
    color: #000000 !important;
    /* background-color: #151823;*/
    background-color: #E2E9FF !important;
    border-radius: 24px;
    padding: 10px 20px;
    /* transition: 0.5s ease-in-out;*/
}

    .game-navbar:hover {
        background-color: none !important;
    }

.play-again {
    color: #000000;
    font-weight: bold;
    display: flex;
    font-size: 24px;
}

.navbar-icon {
    color: #3D6BFF !important;
}

.game-img {
    width: 100%;
    height: 198px;
    object-fit: fill;
    border-radius: 15px;
}

/* BANNER CARD  */
.pubg-game {
    position: relative;
}

.banner-img {
    width: 100%;
    height: 256px;
    border-radius: 10px;
}

.quizbtn {
    position: absolute;
    bottom: 40px;
    left: 40px;
}

.play-nowbtn {
    margin-left: 10px;
    align-items: center;
    background-color: #590819;
    border-radius: 99px;
    color: #fff;
    display: flex;
    font-weight: 900;
    justify-content: center;
    height: 40px;
    min-width: 129px;
    /*text-transform: uppercase;*/
}

    .play-nowbtn:hover {
        background: #590819 !important;
        color: white !important;
        border: 1px solid #590819 !important;
    }

.banner-text {
    font-size: 28px;
    line-height: 42px;
    left: 8.6%;
    width: 330px;
    color: #590819;
    font-weight: 900;
    position: absolute;
    top: 55px;
}

.allow-text {
    font-weight: 900;
    line-height: 2.6rem;
    white-space: nowrap;
    color: white;
    position: absolute;
    top: 55px;
    left: 8.6%;
    font-size: 25px;
}

@media (min-width:344px) and (max-width:700px) {
    .allow-text {
        font-size: 18px;
    }

    .stay-text {
        font-size: 14px !important;
    }
}

.stay-text {
    font-weight: 400;
    left: 8.6%;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 5px;
    position: absolute;
    top: 100px;
    color: white;
}

.quiz {
    position: absolute;
    top: 10%;
    left: 8%;
    color: white;
    font-size: 20px;
    font-weight: 600;
}

.quiz-img {
    position: absolute;
    top: 30%;
    left: 70%;
    opacity: 0;
    width: 148px;
    height: 156px;
    border-radius: 15px;
    animation: bounce 2s infinite, showBall 6s infinite;
}

.ball1 {
    animation: bounce 2s infinite, showBall1 6s infinite;
}

.ball2 {
    animation: bounce 2s infinite, showBall2 6s infinite;
}

.ball3 {
    animation: bounce 2s infinite, showBall3 6s infinite;
}

@keyframes bounce {
    0%, 100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-40px);
    }
}

@keyframes showBall1 {
    0%, 100% {
        opacity: 1;
    }
}

@keyframes showBall2 {
    0%, 33%, 100% {
        opacity: 0;
    }

    34%, 66% {
        opacity: 1;
    }
}

@keyframes showBall3 {
    0%, 66%, 100% {
        opacity: 0;
    }

    67%, 99% {
        opacity: 1;
    }
}

.playquiz-text {
    font-size: 28px;
    line-height: 42px;
    left: 6.6%;
    color: white;
    font-weight: 900;
    position: absolute;
    top: 90px;
}

.animation-img {
    position: absolute;
    top: 20%;
    left: 70%;
    transform: translate(-50%, -50%);
    width: 148px;
    height: 156px;
    border-radius: 15px;
    opacity: 0;
    animation-duration: 5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

@media (min-width:320px) and (max-width:700px) {

    .category-header-text {
        color: #000000 !important;
        font-weight: 900;
        font-size: 15px;
        margin-bottom: 20px;
    }

    .viewall-text {
        font-size: 12px;
        color: white;
        font-weight: 900;
        margin-bottom: 20px;
        text-transform: capitalize !important;
    }

    .view-icon {
        color: #ffcc5b;
        font-size: 13px !important;
    }

    .quizbtn {
        position: absolute;
        bottom: 40px;
        left: 0px !important;
    }

    .animation-img {
        position: absolute;
        top: 20%;
        left: 65%;
        transform: translate(-50%, -50%);
        width: 90px;
        height: 100px;
    }

    .animation-img-top-20 {
        top: 30% !important;
    }

    .banner-img {
        width: 0px;
        width: 100%;
        height: 160px;
        border-radius: 10px;
        margin-bottom: 15px;
    }

    .quiz-img {
        position: absolute;
        top: 35%;
        left: 63%;
        transform: translate(-50%, -50%);
        width: 110px;
        height: 120px;
        object-fit: cover;
    }

    .banner-text {
        font-size: 14px;
        line-height: 24px;
        left: 4.6%;
        top: 36px;
        width: 200px;
    }

    .play-nowbtn {
        align-items: center;
        background-color: #590819;
        border-radius: 99px;
        color: #fff;
        display: flex;
        font-weight: 900;
        justify-content: center;
        height: 30px;
        min-width: 120px;
        text-transform: uppercase;
        font-size: 13px;
    }

    .playquiz-text {
        top: 70px;
        font-size: 18px !important;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .animation-img {
        position: absolute;
        top: 20%;
        left: 69%;
        transform: translate(-50%, -50%);
        width: 135px;
        height: 135px;
        border-radius: 15px;
    }

    .quiz-img {
        position: absolute;
        top: 35%;
        left: 69%;
        transform: translate(-50%, -50%);
        width: 135px;
        height: 135px;
        border-radius: 15px;
    }
}

.image1 {
    animation-name: fadeInOut1;
}

.image2 {
    animation-name: fadeInOut2;
}

.image3 {
    animation-name: fadeInOut3;
}

@keyframes fadeInOut1 {
    0% {
        opacity: 0;
        transform: scale(0.9);
    }

    25% {
        opacity: 1;
        transform: scale(1);
    }

    50% {
        opacity: 0;
        transform: scale(0.9);
    }

    100% {
        opacity: 0;
        transform: scale(0.9);
    }
}

@keyframes fadeInOut2 {
    33% {
        opacity: 0;
        transform: scale(0.9);
    }

    50% {
        opacity: 1;
        transform: scale(1);
    }

    75% {
        opacity: 0;
        transform: scale(0.9);
    }

    100% {
        opacity: 0;
        transform: scale(0.9);
    }
}

@keyframes fadeInOut3 {
    66% {
        opacity: 0;
        transform: scale(0.9);
    }

    75% {
        opacity: 1;
        transform: scale(1);
    }

    100% {
        opacity: 0;
        transform: scale(0.9);
    }
}

.carousel-control-prev,
.carousel-control-next {
    background-color: black;
    opacity: 1;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    top: 45%;
    transform: translateY(-50%);
}

.games-policy {
    color: white;
    font-weight: 600;
    margin-left: 0.5em;
    transition: 0.5s ease-in-out;
}

    .games-policy:hover {
        color: #309cff;
    }

.basenav {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

.title-text {
    text-align: justify !important;
    font-weight: 500;
    font-size: 16px;
    color: white;
    margin: 20px 0;
}

.footer-description {
    text-align: justify !important;
    color: #000000;
    font-size: 14px;
    margin-top: 20px;
}

.game-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-weight: bold;
    color: white;
    padding: 10px;
    text-align: center;
    background: linear-gradient(0deg, rgb(173 170 170 / 40%) 0%, rgba(0, 0, 0, 0.50) 40%, rgba(0, 0, 0, 0) 100%);
    opacity: 0;
    transition: 0.5s ease-in-out;
}

.zopgame {
    position: relative;
    width: 100%;
    transition: 0.5s ease-in-out;
}

    .zopgame:hover .game-text {
        opacity: 1;
    }

.footer-text {
    color: white;
}

.games-title {
    display: block;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

@media screen and (max-width:640px) {
    .games-title {
        display: none !important;
    }
}

.action-games {
    position: relative;
    width: 100%;
}

.heart-icon {
    cursor: pointer;
    position: absolute;
    left: 75%;
    top: 5%;
}

.heart-icon-category {
    cursor: pointer;
    position: absolute;
    left: 75%;
    top: 5%;
}

.like {
    /*   display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    color: white;
    background-color: rgba(0, 0, 0, 0.8);*/
}


.mobile-game-text {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5);
    color: white;
    width: 100%;
    opacity: 0;
    color: white;
    font-size: 15px;
    padding: 15px;
    text-align: center;
}

@media screen and (max-width:640px) {
    .mobile-game-text {
        position: absolute;
        bottom: -8px;
        background: rgb(0, 0, 0);
        background: rgba(0, 0, 0, 0.5);
        color: white;
        width: 100%;
        opacity: 1 !important;
        color: white !important;
        font-weight: bold;
        font-size: 11px;
        padding: 7px;
        text-align: center;
        border-radius: 4px;
    }
}

@media only screen and (max-width:1024px) {

    .heart-icon {
        cursor: pointer;
        position: absolute;
        left: 68%;
        top: 6%;
    }

    .heart-icon-category {
        cursor: pointer;
        position: absolute;
        left: 68%;
        top: 6%;
    }


    .action-img {
        height: 150px;
    }
}

.navbar-nav {
    overflow: auto;
    white-space: nowrap;
    padding: 14px;
    scrollbar-width: none !important;
}

.nav-item {
    display: inline-block;
}

.plusbtn {
    display: none;
}

@media only screen and (max-width:450px) {
    .plusbtn {
        display: block;
        border-radius: 50px;
        background-color: #ffcc5b;
        color: black;
        font-weight: bold;
        font-size: 20px;
    }

        .plusbtn:hover {
            background: #ffcc5b !important;
        }
}

.small {
    background-color: #191a32;
}

@media only screen and (max-width: 600px) {

    .game-sidebar {
        font-weight: bold;
        font-size: 14px;
        color: white;
    }
}

@media only screen and (max-width: 900px) {

    .navbar-nav .nav-link.active {
        margin-left: 0.5em;
        font-weight: normal;
        color: #ffffff !important;
        background-color: #3D6BFF !important;
        border-radius: 24px;
        font-size: 13px;
        padding: 10px 20px;
        /*  transition: 0.5s ease-in-out;*/
    }

    .navbar-nav .active > i {
        color: #ffffff !important;
    }

    .game-navbar {
        margin-left: 0.5em;
        font-weight: normal;
        font-size: 13px;
        color: #000000 !important;
        /* background-color: #151823;*/
        line-height: 16px;
        border-radius: 24px;
        padding: 10px 20px;
        transition: 0.5s ease-in-out;
    }

    .track {
        display: inline-block;
        animation: marquee 10s linear infinite;
    }


    @keyframes marquee {
        0% {
            transform: translate(0);
        }

        100% {
            transform: translate(-100%, 0);
        }
    }

    marquee:hover .track {
        animation-play-state: paused;
    }
}

@media only screen and (max-width: 600px) {
    .binzogame {
        display: none;
    }

    .search-box {
        display: none;
    }
}


.gamesbanner {
    position: relative;
    margin: 20px auto;
}

.play-now {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    padding: 8px 25px;
    font-weight: bold;
    border-radius: 24px;
    background-color: #191a32;
    border: 1px solid #fff;
    transition: visibility 0s, opacity 0.5s ease-in-out;
    color: #fff;
}


.adventure-img {
    width: 100%;
    height: 188px;
    border-radius: 15px;
}

@media only screen and (min-width:300px) and (max-width:900px) {
    .adventure-img {
        width: 100%;
        height: 150px;
    }

    .heart-icon-category {
        cursor: pointer;
        position: absolute;
        left: 75%;
        top: 2%;
    }

    .like {
        /*  display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        width: 27px;
        height: 27px;
        border-radius: 50px;
        color: white;
        background-color: rgba(0, 0, 0, 0.8);*/
    }

    .card-game {
        background: none !important;
        border: 0 !important;
        margin-bottom: 5px !important;
        margin-top: 5px !important;
    }


    .hastag-game {
        padding: 4px 12px;
        margin: 5px;
        background: none;
        border: 1px solid #000000;
        color: #000000;
        border-radius: 12px;
        font-size: 12px;
        font-weight: normal;
    }

    .footer-description {
        text-align: justify !important;
        color: #000000;
        font-size: 12px;
        margin-top: 20px;
    }
}

/*CAROUSEL START*/
@media (max-width: 767px) {
    .carousel-control-prev,
    .carousel-control-next {
        display: none !important;
    }
}

.category-game-img {
    width: 100%;
    height: 188px;
    border-radius: 15px;
}

.featured-img {
    object-fit: cover;
    width: 100%;
    height: 280px;
    border-radius: 15px;
}

.carousel-card {
    margin-right: 15px;
    flex: 0 0 33.333333%;
    display: block;
    flex: 0 0 calc(100%/6);
}

.carousel-slider-category {
    display: flex;
}

@media (min-width:300px) and (max-width:1000px) {
    .carousel-card {
        margin-right: 15px;
        flex: 0 0 auto;
        display: block;
        flex: 0 0 calc(100%/2.5);
    }

    .carousel-slider-category {
        display: flex;
    }
}


@media (max-width:344px) {
    .category-card .category-game-img {
        height: 130px;
    }

    .category-card .featured-img {
        height: 200px;
        object-fit: cover;
    }
}

@media (min-width:360px) {
    .category-card .category-game-img {
        height: 137px;
    }

    .category-card .featured-img {
        height: 200px;
        object-fit: cover;
    }
}

@media (min-width:540px) {
    .category-card .category-game-img {
        height: 200px;
    }

    .category-card .featured-img {
        height: 350px;
        object-fit: cover;
    }
}

@media (min-width:960px) {
    .category-card .category-game-img {
        height: 160px;
    }

    .category-card .featured-img {
        height: 260px;
    }
}

@media (min-width:1360px) {
    .category-card .category-game-img {
        width: 100%;
        height: 187px;
    }

    .category-card .featured-img {
        object-fit: cover;
        height: 278px;
    }
}

@media (min-width:300px) and (max-width:700px) {
    .ratio {
        height: 500px;
    }
}


/*GOOGLE ADS LOADING*/
.box {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.shine-img {
    width: 100%;
    height: 150px;
    border-radius: 12px;
    background-color: black;
    mask: linear-gradient(-60deg, #000 30%, #0005, #000 70%) right/350% 100%;
    animation: shimmer 2.5s infinite;
}

@keyframes shimmer {
    100% {
        mask-position: left
    }
}

.photo {
    position: relative;
    overflow: auto;
    scrollbar-width: none !important;
}

.googleads {
    border-radius: 12px;
    width: 0px;
}

.google-textadd {
    position: absolute;
    bottom: -8px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.2);
    color: white;
    width: 100%;
    font-weight: bold;
    color: white;
    font-size: 15px;
    border-radius: 12px;
    opacity: 1;
    padding: 10px;
    text-align: center;
}

.google-text {
    position: absolute;
    bottom: -8px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.2);
    color: white;
    width: 100%;
    font-weight: bold;
    color: white;
    border-radius: 12px;
    font-size: 15px;
    opacity: 0;
    padding: 10px;
    text-align: center;
}

.item:hover .google-text {
    opacity: 1;
}

.search-box {
    background: white;
    border-radius: 40px;
}

.search-btn {
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    transition: 0.4s;
}


.search-txt {
    border: none;
    background: none;
    outline: none;
    float: left;
    padding: 0;
    color: black;
    font-size: 16px;
    transition: 0.4s;
    line-height: 40px;
    width: 0px;
}


.search-box:hover > .search-txt {
    width: 240px;
    padding: 0 6px;
}

.search-boxbutton {
    display: none;
}

@media only screen and (max-width:700px) {
    .search-boxbutton {
        display: block !important;
        background: white;
        border-radius: 40px;
    }

    .search-boxbtn {
        color: white;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background-color: black;
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        transition: 0.4s;
    }

    .search-txt {
        border: none;
        background: none;
        outline: none;
        float: left;
        padding: 0;
        color: black;
        font-size: 16px;
        transition: 0.4s;
        line-height: 40px;
        width: 0px;
    }

    .search-boxbutton:hover > .search-txt {
        width: 100px;
        padding: 0 6px;
    }
}

.iframe-container {
    position: relative;
    width: 100%;
    height: 500px;
}

iframe {
    width: 100%;
    height: 100%;
    border: none;
}

.fullscreen-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    background: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 8px;
    border-radius: 4px;
    cursor: pointer;
    z-index: 10;
}

    .fullscreen-icon:hover {
        background: rgba(0, 0, 0, 0.8);
    }

.hastag-game {
    padding: 4px 12px;
    margin: 5px;
    background: none;
    border: 1px solid #000000;
    color: #000000;
    border-radius: 12px;
    font-size: 15px;
    font-weight: normal;
}

.heading {
    margin-top: 5rem;
    color: white;
    font-weight: bold;
    margin-bottom: 2rem;
}

.contactbtn {
    width: 100%;
    color: white;
    font-weight: bold;
    background-color: #282a5e;
    border: 1px solid #282A5E;
}

    .contactbtn:hover {
        background-color: #26284c !important;
        border: 1px solid #26284C !important;
    }


.no-scroll {
    overflow: hidden;
}

.close-game-button {
    position: absolute;
    top: 0%;
    right: 0%;
    transform: translate(-50%, -50%);
    padding: 5px 10px;
    font-weight: bold;
    border-radius: 24px;
    background-color: #191a32;
    border: 1px solid #fff;
    transition: visibility 0s, opacity 0.5s ease-in-out;
    text-align: center !important;
    margin-top: 25PX;
    color: #fff;
}

    .close-game-button:hover {
        background-color: #191a32;
        border: 1px solid #fff;
    }

.btn.skip {
    position: absolute;
    bottom: 0px;
    right: 0px;
    border: none;
    font-size: 14px;
    outline: none;
    border: 0;
    background: #222341;
    color: #fff;
    border-radius: 23px;
    font-weight: bold;
}

#gameDialog {
    height: auto !important;
}

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding-left: 5px !important;
    background: none;
}

ins {
    min-width: 350px;
    min-height: 50px;
}


/*#ad-container {
    width: 100%;*/ /* Adjust width as needed */
/*min-width: 300px;*/ /* Example: Limit to 300px */
/*min-width: 250px;*/ /* Minimum required width */
/*}*/

.ad-container {
    /*width: 100%;
    max-width: 728px;*/ /* For wider ads on large screens */
    /*min-width: 320px;
    margin: 0 auto;
    padding: 10px 0;*/
    text-align: center;
    border-top: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
    margin-bottom: 12px;
    align-items: center;
}

@media (max-width: 600px) {
    .ad-container {
        /*max-width: 320px;*/ /* Adjust for smaller screens */
        border-top: 1px solid var(--border-color);
        border-bottom: 1px solid var(--border-color);
        text-align: center;
        margin-bottom: 12px;
        align-items: center;
    }
}

@media (max-width: 320px) {
    .ad-container {
        /*   min-width: 320px;
        overflow-x: auto;*/
        border-top: 1px solid var(--border-color);
        border-bottom: 1px solid var(--border-color);
        text-align: center;
        margin-bottom: 12px;
        align-items: center;
    }
}




.search-box {
    display: block;
    background: white;
    border-radius: 40px;
}

.search-btn {
    cursor: pointer;
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    transition: 0.4s;
}

.search-text {
    border: none;
    background: none;
    outline: none;
    float: left;
    padding: 0;
    color: black;
    font-size: 16px;
    transition: 0.4s;
    line-height: 40px;
    width: 0px;
}

.search-box:hover > .search-text {
    width: 280px;
    padding: 0 6px;
}
/* This CSS Apply For Auto search icon heart Shap */
.like-heart {
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    color: white;
    background-color: rgba(0, 0, 0, 0.8);
}

.autotyping-card {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #1E2333;
    border: 1px solid black;
    width: 300px;
    border-radius: 12px;
    margin-left: 76%;
    scrollbar-width: none !important;
    height: 500px;
    overflow-y: scroll;
}

.autotyping-img {
    width: 60px;
    height: 60px;
    border-radius: 10px;
}

.typing-text {
    position: relative;
    cursor: pointer;
    width: 100%;
}

.autocard-hearticon {
    position: absolute;
    right: 20px;
    top: calc(50% - 30px);
    outline: none;
    border: none;
    background: none;
}

.autocard-images {
    display: flex;
    padding: 10px;
    color: white;
}

    .autocard-images h6 {
        font-size: 15px;
        font-weight: bold;
    }

    .autocard-images p {
        font-size: 14px;
    }

.title {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin-left: 10px;
}

    .title h3 {
        font-size: 22px;
        font-weight: bold;
        line-height: 20px;
    }

    .title p {
        font-size: 15px;
        line-height: 1px;
    }

.search-box:hover > .autotyping-card {
    width: 300px;
    display: block;
}

.offcanvas-header {
    background-color: #26284C;
}
/* This CSS Apply For Mobile Responsive design */
.search-boxbutton {
    display: none;
}

@media only screen and (max-width:1024px) {
    .search-boxbutton {
        display: block;
        background: white;
        border-radius: 30px;
    }

    .search-boxbtn {
        color: white;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-color: black;
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        border: none;
        transition: 0.4s;
    }

    .search-box {
        display: none;
    }
}
/* This CSS Apply For Mobile View binzoimages design */
.mobile-binzogame {
    color: white;
    font-weight: bold;
    font-style: italic;
    margin-inline-end: 50px;
}
/* This CSS Apply For Desktop Size None Binzoimages */
@media (min-width:1280px) {
    .mobile-binzogame {
        display: none;
    }
}
/* This CSS Apply For Desktop  Size  Binzogames Design */
.binzogame {
    color: white;
    font-weight: bold;
    font-style: italic;
    margin-inline-end: 50px;
}

    .binzogame:hover {
        color: white;
    }
/* This CSS Apply For Mobiel Screen Size none display */
@media only screen and (min-width:320px) and (max-width:1024px) {
    .binzogame {
        display: none;
    }
}
/* This CSS Apply For Search box */
@media only screen and (min-width:768px) and (max-width:1024px) {
    .autotyping-card {
        position: absolute !important;
        top: 80%;
        left: -9%;
    }
}







.game-icons {
    position: absolute;
    top: 8px;
    right: 8px;
    display: flex;
    gap: 8px;
    z-index: 10;
}

    /* Common icon style */
    .game-icons i {
        font-size: 18px;
        background: rgba(0,0,0,0.55);
        color: #fff;
        padding: 8px;
        border-radius: 50%;
        cursor: pointer;
        transition: 0.2s;
    }


        /* Hover effect */
        .game-icons i:hover {
            transform: scale(1.1);
        }




@media (max-width: 576px) {
    .game-icons {
        top: 6px;
        right: 6px;
        gap: 6px;
    }

        .game-icons i {
            font-size: 14px;
            padding: 6px;
        }
}



.list-inline-item {
    padding-right: 15px;
    border-right: 1px solid #000000;
}

.home-title-icon {
    color: #3D6BFF !important;
}


/* Remove ALL interaction effects */
.play-game-btn,
.play-game-btn:hover,
.play-game-btn:focus,
.play-game-btn:active,
.play-game-btn.active,
.play-game-btn.show,
.btn-check:checked + .play-game-btn {
    background-color: #3D6BFF !important; /* or your original color */
    width: 165px !important;
    color: #fff !important;
    border-radius: 25px;
    height: 45px;
    box-shadow: none !important;
    outline: none !important;
    transform: none !important;
}

/* Mobile tap highlight remove (important for long press on phones) */
.play-game-btn {
    -webkit-tap-highlight-color: transparent;
}
